[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- y

### - r -

- radialGaborSigma() : vigra
- radialSymmetryTransform() : vigra
- randomMT19937() : vigra
- randomTT800() : vigra
- rank_selection() : vigra::rf::algorithms
- rational_cast() : vigra
- read_band() : vigra
- read_bands() : vigra
- readHDF5() : vigra
- readSIF() : vigra
- recursiveFilterLine() : vigra
- recursiveFilterX() : vigra
- recursiveFilterY() : vigra
- recursiveFirstDerivativeLine() : vigra
- recursiveFirstDerivativeX() : vigra
- recursiveFirstDerivativeY() : vigra
- recursiveGaussianFilterLine() : vigra
- recursiveGaussianFilterX() : vigra
- recursiveGaussianFilterY() : vigra
- recursiveSecondDerivativeLine() : vigra
- recursiveSecondDerivativeX() : vigra
- recursiveSecondDerivativeY() : vigra
- recursiveSmoothLine() : vigra
- recursiveSmoothX() : vigra
- recursiveSmoothY() : vigra
- reflectImage() : vigra
- regionImageToCrackEdgeImage() : vigra
- regionImageToEdgeImage() : vigra
- removeShortEdges() : vigra
- repeatMatrix() : vigra::linalg
- resampleImage() : vigra
- resamplingConvolveImage() : vigra
- resamplingConvolveLine() : vigra
- resamplingConvolveX() : vigra
- resamplingConvolveY() : vigra
- resizeImageCatmullRomInterpolation() : vigra
- resizeImageCoscotInterpolation() : vigra
- resizeImageLinearInterpolation() : vigra
- resizeImageNoInterpolation() : vigra
- resizeImageSplineInterpolation() : vigra
- resizeMultiArraySplineInterpolation() : vigra
- reverseElimination() : vigra::linalg
- rf_default() : vigra
- ridgeRegression() : vigra::linalg
- ridgeRegressionSeries() : vigra::linalg
- rieszTransformOfLOG() : vigra
- rohrCornerDetector() : vigra
- rotateImage() : vigra
- rotationMatrix2DDegrees() : vigra
- rotationMatrix2DRadians() : vigra
- round() : vigra , vigra::linalg
- roundi() : vigra
- rowCount() : vigra::linalg
- rowStatistics() : vigra::linalg
- rowVector() : vigra::linalg

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)